@charset "UTF-8";
/* Theme Name:   Venezia Description:  BeThemes child theme for Venezia. Author:       LaunchDM Author URI:   http://launchdm.com Template:     betheme Version:      1.0.0 Text Domain:  ldm */
/* STYLE.CSS INDEX - Notes - Defaults - Headings - Buttons - Forms - Structure and Layout - Theme Overides - Section Rows - Plugins - Gravity Forms - Layer Slider - Site Header - Secondary Navigation - Site Navigation - Primary Navigation - Sticky Navigation - Site Footer - Footer Widgets - Footer Bottom - Site Specific - Media Queries - max-width 1239px (Theme default) - max-width 1000px - max-width 959px    - max-width 959px and min-width 768px (Theme default)         - max-width 767px - max-width 767px and min-width 480px (Theme default) - max-width 641px (Gravity Forms default) - max-width 461px (Theme default) - max-width 479px (Theme default) */
/* Defaults */
body { min-width: 320px; }

body #Content { background: #fcfcfc; }

.body-2 { font-size: 16px; }

body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc, .content_slider.carouselul li a .title, .content_slider.flat.description ul li .desc, .content_slider.flat.description ul li a .desc, .post-nav.minimal a i { color: #676769 !important; }

/* Headings
--------------------------------------------- */
body #Content h3 { font-weight: 200; }

body #Content h5 a:hover { text-decoration: underline; }

/* Buttons
--------------------------------------------- */
.vtr-button-default, .vtr_button_theme { color: #fff !important; background-color: #046329 !important; display: inline-block; padding: 11px 20px; margin-bottom: 15px; cursor: pointer; border: 0; border-radius: 0; }

.vtr-button-default:hover, .vtr_button_theme:hover { color: #fff !important; background-color: #1b421e !important; }

/* Forms
--------------------------------------------- */
body input[type="text"]:focus, body select:focus, body textarea:focus { background-color: #fff !important; border: 1px solid #d0d0d0 !important; outline: 1px solid #d0d0d0 !important; }

input[type="text"], input[type="text"]:focus, input[type="submit"] { font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; /* line-height: 40px; */ margin-bottom: 0; }

input[type="text"], input[type="text"]:focus, select { font-weight: 300 !important; height: 40px; padding: 5px 8px !important; color: #4d4d4f !important; /* FORM INPUT COLOR */ }

input[type="submit"] { font-weight: 400 !important; color: #fff !important; }

body select { margin-bottom: 0; }

/* Placeholder Text */
body .gform_body ::-webkit-input-placeholder, body .search_jobs ::-webkit-input-placeholder { /* Chrome/Opera/Safari */ font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; font-weight: 300 !important; color: #4d4d4f !important; }

body .gform_body ::-moz-placeholder, body .search_jobs ::-moz-placeholder { /* Firefox 19+  */ font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; font-weight: 300 !important; color: #4d4d4f !important; }

body .gform_body :-ms-input-placeholder, body .search_jobs :-ms-input-placeholder { /* IE 10+  */ font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; font-weight: 300 !important; color: #4d4d4f !important; }

body .gform_body :-moz-placeholder, body .search_jobs :-moz-placeholder { /* Firefox 18-  */ font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; font-weight: 300 !important; color: #4d4d4f !important; }

/* Structure and Layout */
/* Theme Overides
--------------------------------------------- */
.vtr-section-benefits-bullets .column.mcb-column.one.column_image { margin: 0 1% 0; }

/* Carousel Section (Home page)
--------------------------------------------- */
.vtr-section-carousel h2 { color: #797979; }

.content_slider.carousel .content_slider_ul li .title { opacity: 1 !important; font-size: 115%; text-transform: uppercase; color: #858586 !important; }

.vtr-section-benefits-bullets .column.mcb-column.one.column_image { margin: 0; }

/* Map Locations Section (Home and Contact Us pages)
--------------------------------------------- */
.vtr-section-map-locations { background-size: cover; }

/* Google Map Section (Contact Us page)
--------------------------------------------- */
.vtr-section-google-map .image_frame.stretch .image_wrapper img { width: auto; max-width: inherit; }

.vtr-section-google-map .image_frame .image_wrapper { border-color: transparent; }

.vtr-section-google-map img.scale-with-grid { max-width: inherit !important; height: auto; }

/* Plugins */
/* Gravity Forms
--------------------------------------------- */
body .gform_wrapper { margin: 0; }

body .gform_wrapper .gform_body { width: 100%; }

body .gform_wrapper input[type="email"], body .gform_wrapper input[type="text"], body .gform_wrapper select, body .gform_wrapper textarea { margin-bottom: 0; }

body .gform_wrapper ul.gform_fields li.gfield { /* Use with gf_left_half / gf_right_half */ padding-right: 0 !important; }

body .gform_wrapper .top_label li.gfield.gf_left_half { padding-right: 8px !important; }

body .gform_wrapper .top_label li.gfield.gf_right_half { padding-left: 8px !important; }

.column_column .gform_wrapper ul li { margin-bottom: 14px; }

body .gform_wrapper .top_label .gfield_label { /* Hide labels */ position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

body .gform_wrapper .top_label .gfield_label { margin-bottom: 8px !important; }

body .gform_wrapper .gf_full_width input.medium, body .gform_wrapper .top_label .gf_full_width select.medium { width: 100% !important; }

body .gform_wrapper ul li.gfield, body .gform_wrapper .top_label div.ginput_container { margin-top: 0 !important; }

body .ginput_container_date p { /* Remove extra mystery <p> */ display: none !important; }

/* Input field / textarea */
body .gform_wrapper .gfield input[type="text"], body .gform_wrapper textarea { font-family: "Kanit", Arial, Tahoma, sans-serif !important; font-size: 14px !important; padding: 5px 8px !important; border: 1px solid #d0d0d0 !important; color: #4d4d4f !important; }

body input:-webkit-autofill { -webkit-box-shadow: 0 0 0 500px white inset; }

/* Disable Google Chrome yellow field background */
body .gform_wrapper .gfield input[type="text"], body .gform_wrapper textarea, body .gform_wrapper .gravity-select-parent, body #gform_1 .button, body #gform_1 .gform_button { height: 40px; }

body .gform_wrapper .gfield input[type="text"]:focus, body .gform_wrapper textarea:focus { border: 1px solid #a6a6a6 !important; outline: 1px solid #a6a6a6 !important; }

/* Textarea */
body .gform_wrapper textarea { padding: 12px 8px !important; }

/* Select */
body .gform_wrapper .top_label .gf_full_width select.medium { color: #858586; width: 100% !important; font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; font-weight: 300; color: #858586; padding: 3px 0 2px 8px; height: 40px; }

/* Footer */
body .gform_footer { padding: 0 !important; margin: 0 !important; width: 100% !important; }

body .gform_footer br { display: none; }

/* Submit Button */
body .gform_wrapper .button, body .button { font-family: "Kanit", Arial, Tahoma, sans-serif; font-size: 14px !important; font-weight: normal; background-color: #046329 !important; color: #fff; background-image: none !important; padding: 11px 20px; margin: 0 !important; }

body .gform_wrapper .button:hover, body .button:hover { background-color: #1b421e !important; }

/* Confirmation */
body .gform_confirmation_wrapper .gform_confirmation_message { border-radius: 4px; background: #046329; }

/* Error */
body .gform_wrapper .validation_message { font-size: 14px; font-weight: 500; letter-spacing: normal; color: #db4333; }

/* Layer Slider
--------------------------------------------- */
.caption-container-full { mix-blend-mode: multiply; }

.caption-container-full-center { font-family: "Kanit", Arial, Tahoma, sans-serif; font-weight: 700; letter-spacing: -.3px; line-height: 1; text-shadow: 2px 2px 23px rgba(0, 0, 0, 0.75); text-transform: uppercase; color: #fff; mix-blend-mode: multiply; }

.caption-container-full-center.row-red { color: #db4333; background-color: rgba(219, 67, 51, 0.8); padding-left: 15%; }

.caption-container-full-center.row-green { color: #006c52; background-color: rgba(0, 108, 82, 0.8); padding-left: 15%; }

/* Add to Any
--------------------------------------------- */
.addtoany-btn-container { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center; margin-bottom: 24px; }

.a2a_kit a { cursor: pointer; height: 60px; }

.addtoany-btn-container a, .addtoany-btn-container p { display: inline-block; }

.addtoany-btn-container p { margin: 0 0 0 10px; }

/* Site Header */
/* Page header */
body.subheader-both-center #Subheader .title { width: 100vw; }

body #Subheader .title { margin-left: calc(50% - 50vw); margin-right: calc(50% - 50vw); background-color: rgba(219, 67, 51, 0.85); padding: 9px 0 10px; }

body #Subheader .title span { text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.8); display: inline-block; color: #fff; }

/* Logo */
body.header-stack #Top_bar .logo { border-bottom-width: 0; padding: 0; }

/* Secondary Navigation (Social icons, "Request a Quote", phone)
--------------------------------------------- */
body #Header .secondary-menu > li { padding: 8px 0; }

body #Header .secondary-menu > li > a { font-size: 17px; line-height: 17px; color: #696969; vertical-align: middle; }

#Header .secondary-menu [class^="icon-"] { font-size: 26px; line-height: 17px; color: #696969; }

#Header .secondary-menu [class^="icon-"]:before, [class*=" icon-"]:before { margin-right: .175em; margin-left: .175em; }

#Header .secondary-menu > .vtr_button_theme { margin: 0 22px; }

#Header .secondary-menu > .vtr_button_theme > a { padding: 3px 9px; color: #fff; }

#Header .secondary-menu > .link-phone > a { font-size: 17px; padding-top: 5px; }

#Header .secondary-menu > li.link-phone:hover { background: #fff; }

#Header .secondary-menu > .link-phone > a:hover { color: #db4333; }

/* Site Navigation */
/* Primary Navigation
--------------------------------------------- */
#Top_bar .menu > li > a span:before { content: '\203A'; padding-right: 6px; }

#Top_bar .menu > li > a span span:before { content: ''; }

/* Submenu */
body #Top_bar .menu > li ul { background-color: #fff; }

body #Top_bar .menu li ul { width: 190px; margin-top: 4px; background-image: none; }

body #Top_bar .menu li ul:before { content: ""; height: 4px; width: 100%; position: absolute; left: 0; top: -4px; background: #db4333 !important; }

/* Search */
#Top_bar .search_wrapper input[type="text"] { outline: none !important; }

#Top_bar .search_wrapper input[type="text"]:focus { border: 1px solid #fff !important; }

#Top_bar .search_wrapper [class^="icon-"]:before, #Top_bar .search_wrapper [class*=" icon-"]:before { font-weight: bold; color: #fff; }

/* Fix/override theme incorrectly adding .current-page-ancestor to “Driving Opportunities” page nav item */
#Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a { color: #666666 !important; }

#Top_bar .menu > li.current-menu-ancestor > a:hover, #Top_bar .menu > li.current-page-ancestor > a:hover { color: #db4333 !important; }

#Top_bar .menu > li.current-page-ancestor ul, .menuo-last #Top_bar .menu > li.last ul:not(.mfn-megamenu) { left: 0 !important; }

#Top_bar .menu > li.current-menu-ancestor > a:after, #Top_bar .menu > li.current-page-ancestor > a:after { background: none !important; }

#Top_bar .menu > li.current-menu-ancestor > a:hover:after, #Top_bar .menu > li.current-page-ancestor > a:hover:after { width: 100%; background: #db4333 !important; }

/* Sticky Navigation
--------------------------------------------- */
#Top_bar.is-sticky .top_bar_right { display: none; }

#Top_bar.is-sticky .menu_wrapper { float: right; }

#Top_bar.is-sticky .menu > li > a span:not(.description) { padding: 0 16px; }

/* Site Footer */
body #Footer:before { color: #ffffff; }

body #Footer { background-image: url(https://www.veneziainc.com/wp-content/uploads/bg-footer.png); background-repeat: repeat-x; padding-top: 36px; }

/* Site Specific */
/* Driving Opportunities page
--------------------------------------------- */
.page-company-history .vtr-section-3col-content { background-color: #f0f0f0; }

/* Current Opportunities pages
--------------------------------------------- */
a#btn-show-map, a#btn-hide-map { font-size: 14px; font-weight: 400px; line-height: 24px; float: right; padding: .7em 0 0 0; color: #db4333; }

.fixed-nav .photo, .fixed-nav .desc { display: none; }

.section-page-form { margin-bottom: 50px; }

/* Current Opportunities search form */
.job_filters .job_types { border-top: none; }

.search_jobs select, .search_jobs input[type="submit"] { font-size: 14px !important; font-weight: 300 !important; color: #4d4d4f; /* FORM INPUT COLOR */ }

.search_jobs input[type="submit"] { color: #fff; }

.search_jobs div.search_region, .search_jobs div.search_location { float: right !important; padding-left: .5em !important; width: 50% !important; }

.search_jobs .chosen-container-single .chosen-single { font-size: 14px !important; font-weight: 300 !important; line-height: 38px; height: 38px; padding: 0 8px; border: 1px solid #EBEBEB !important; border-radius: 0; background: #fff; box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02); color: #4d4d4f !important; /* FORM INPUT COLOR */ }

.search_jobs .chosen-container-single .chosen-single div { top: 8px; height: 38px; line-height: 38px; }

.search_jobs .chosen-container .chosen-results { margin: 6px 4px 4px 0; }

.search_jobs .chosen-container-single .chosen-drop { border-radius: 0; }

.search_jobs .chosen-container .chosen-results li.highlighted { background-image: none; background-color: #eee; color: #4d4d4f !important; /* FORM INPUT COLOR */ }

/* MapSVG Plugin */
.venezia-row-mapsvg .mcb-wrap-inner .column { margin: 0 1% 0; }

body .mapsvg-wrap { position: relative; width: 60% !important; text-align: center; margin: 0 auto; }

body .mapsvg-region.mapsvg-disabled { fill: #b7b6b6 !important; }

/* WP Jobs Manager Plugin: job listings */
.page-current-opportunities #Content, .single-job_listing #Content { padding-bottom: 50px; }

body div.job_listings { margin-top: 30px; margin-bottom: 20px !important; }

body .job_listings .search_jobs { padding: 2em 1em; zoom: 1; }

body .job_listings input[type="text"] { margin-bottom: 0; }

body .job_listings .job_types { background-color: #fff !important; }

body .job_listings label { font-size: 14px; font-weight: 300; color: #676769; }

body .job_listings .job_types li { border-top: none; border-right: 0; padding: .8em 1em 0 0; }

body .job_listings li.job_listing { border-bottom: 1px solid #e5e5e5; }

body .job_listings li.job_listing a { padding: 1em 0; }

body .job_listings li.job_listing a:hover { background-color: rgba(22, 24, 35, 0.02); }

body .job_listings .showing_jobs { font-size: 14px; font-weight: 300; padding: .4em 0 .9em 2px; background: #fff; border-top: none; }

body #Content .job_listings h3, body #Content .job_listings .location, body #Content .job_listings .date, .job_listing .full-time, .job_listing .owner-operator, .job_listing .part-time { font-weight: 400 !important; color: #676769; }

body .job_listings h3 { padding-left: 2px !important; color: #046329 !important; /* #db4333 */ }

body .job_listings h3, body .job_listings .location, body .job_listing .job-type { font-size: 16px !important; line-height: 1.3 !important; }

body .job_listings li.job_listing a div.position { padding: 0; }

body .job_listings .reset { color: #db4333; }

body .job_listings .reset { font-weight: 400 !important; }

body .single_job_listing .meta .full-time, body .single_job_listing .meta .owner-operator, body .single_job_listing .meta .part-time { background-color: #db4333 !important; }

body .single_job_listing .meta li, body .single_job_listing .meta li a { font-weight: 400 !important; color: #676769; }

body .job_listings .company_logo, body .job_listings .rss_link, body .job_listings li.date { display: none !important; }

/* WP Jobs Manager Plugin: single job listing */
.single-job_listing .section.section-post-header, .single-job_listing .column.one.author-box, .single-job_listing .application_details { display: none; }

.single-job_listing h2 { font-size: 32px; line-height: 39px; font-weight: 600; letter-spacing: 0px; }

ul.single_job_listing_custom_fields li, .job_description li, .single_job_listing_custom_fields p { margin-bottom: 0 !important; }

.single_job_listing_custom_fields p { display: inline-block; }

.single_job_listing .job_description { margin: 0 0 15px; }

.single_job_listing .meta li { padding: .6em .5em .5em; }

.single_job_listing .date-posted { display: none; }

.single_job_listing time { margin-left: 6px; padding-top: 1px; display: inline-block; }

.single-job_listing .the_content_wrapper h5 { margin: 5em 0 16px; }

/* .single-job_listing .addtoany_content { margin: 32px 0 0; } */
.single-job_listing .addtoany_content { height: 32px; overflow: hidden; margin: 0; }

.single-job_listing .section.section-post-comments { /* IS THIS GLOBAL? */ display: none; }

.single-job_listing .a2a_kit { line-height: 32px !important; }

.single-job_listing .addtoany_list.a2a_kit_size_32 a > span { border-radius: 5px !important; }

/* TEMP STYLES */
body .single_job_listing .application { /* Button */ margin: 30px 0 16px; }

body .addtoany_content .a2a_kit span { background-color: #3b5998; width: 32px !important; line-height: 32px !important; height: 32px !important; background-size: 32px !important; border-radius: 4px !important; }

/* Search Results page
--------------------------------------------- */
.search-results #Subheader .title { font-size: 56px; }

.search-results .post-meta { display: none; }

/* Home page video hero
--------------------------------------------- */
.video-hero { background-repeat: no-repeat; background-position: center center; background-size: cover; max-height: 600px; min-height: 280px; overflow: hidden; position: relative; z-index: 1; }

.video-hero .cover { display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 3; }

.video-hero .lines { position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 100%; z-index: 4; }

.video-hero .line-1, .video-hero .line-2 { -webkit-box-align: center; -webkit-align-items: center; align-items: center; display: -webkit-box; display: -webkit-flex; display: flex; font-family: "Kanit", Arial, Tahoma, sans-serif; font-weight: 700; -webkit-box-pack: center; -webkit-justify-content: center; justify-content: center; height: 50%; letter-spacing: -.3px; line-height: 1; mix-blend-mode: multiply; text-align: center; text-shadow: 2px 2px 23px rgba(0, 0, 0, 0.75); text-transform: uppercase; white-space: nowrap; width: 100%; z-index: 3; }

.video-hero .line-1 { background: rgba(219, 67, 51, 0.8); color: #db4333; }

.video-hero .line-2 { background: rgba(0, 108, 82, 0.8); color: #006c52; }

.video-hero #video-embed { height: 0; padding-bottom: 56.25%; position: relative; overflow: hidden; z-index: 1; }

.video-hero #video-embed .cover { bottom: 0; left: 0; opacity: 1; position: absolute; right: 0; top: 0; z-index: 2; }

.video-hero .screen { position: absolute; top: 0; right: 0; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 1; margin: auto; opacity: 0; width: 130%; height: 130%; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; z-index: 2; }

.video-hero .screen.active { opacity: 1; }

/* Media Queries */
@media only screen and (max-width: 500px) { .video-hero #video-embed { display: none; } }

@media only screen and (min-width: 960px) { .video-hero .line-1, .video-hero .line-2 { font-size: 100px; height: 50%; } }

/* Max-width 1239px (Theme default) */
@media only screen and (max-width: 1239px) { /* Site Header --------------------------------------------- */
  /* Make header sticky */
  body #Top_bar { padding-left: 0 !important; padding-right: 0 !important; }
  #Header #Top_bar.is-sticky { position: fixed !important; width: 100% !important; z-index: 99px !important; }
  body #Top_bar .top_bar_left { width: 100% !important; }
  /* Logo */
  body.header-stack #Top_bar .logo { width: 50%; }
  /* Secondary menu (Social icons, "Request a Quote", phone) */
  body.header-stack #Top_bar .secondary_menu_wrapper { position: static !important; float: right !important; margin-top: 32px; }
  body.header-stack #Top_bar .top_bar_right { /* Hide search */ display: none; }
  /* Mobile menu toggle */
  body.header-stack #Top_bar .menu_wrapper { position: static !important; float: right !important; clear: none !important; margin: 26px 0 0 30px; }
  body.header-stack .menu_wrapper a.responsive-menu-toggle { margin: 0; }
  body #Top_bar #menu ul li.submenu .menu-toggle { line-height: 38px; }
  /* Site Navigation --------------------------------------------- */
  body #Top_bar #menu { padding-bottom: 20px; }
  body #menu > ul > li > a, body #Top_bar.is-sticky .menu_wrapper .menu > li > a { /* Nav font size */ font-size: 15px !important; }
  body #Top_bar #menu ul li ul li a, body #Top_bar.is-sticky #menu ul li ul li a { /* Sub-nav font size */ font-size: 14px !important; }
  /* Submenu */
  body #Top_bar .menu > li.menu-item-has-children:hover ul { display: block; }
  body #Top_bar .menu > li ul, body #Top_bar .menu > li ul li a:hover, body #Top_bar .menu > li ul li.hover > a { background-color: #fff; background: #fff; }
  body #Top_bar .menu li ul:before { /* Hide red underlines on mobile */ display: none; } }

/* Max-width 1000px */
@media only screen and (max-width: 1000px) { /* Site Header --------------------------------------------- */
  /* Secondary menu (social icons, "Request a Quote", phone) */
  body.header-stack #Top_bar .secondary_menu_wrapper { display: none; } }

/* Max-width 959px (Theme default) */
@media only screen and (max-width: 959px) { /* Headings --------------------------------------------- */
  body #Subheader .title { font-size: 60px; }
  /* Layer Slider --------------------------------------------- */
  .caption-container-full-center { font-size: 90% !important; }
  .caption-container-full-center.row-red, .caption-container-full-center.row-green { padding-left: 5%; }
  .content_slider .slider_pagination { padding: 0; }
  body .content_slider.carousel a.button { bottom: -42px; }
  /* Site Navigation --------------------------------------------- */
  body #Header #menu > ul > li.current-menu-item > a { background: none; } }

/* Max-width 959px and min-width 768px (Theme default) */
@media only screen and (max-width: 959px) and (min-width: 768px) { body { font-size: 15px !important; line-height: 1.5 !important; }
  .video-hero .line-1, .video-hero .line-2 { font-size: 65px; height: 40%; } }

/* Max-width 767px */
@media only screen and (max-width: 767px) { /* Typographical Elements --------------------------------------------- */
  .section_wrapper p:last-of-type { margin: 0 0 0; }
  p + a.button { margin-top: 15px; }
  .section_wrapper p + hr { margin: 0 auto 20px !important; }
  /* Headings --------------------------------------------- */
  body #Subheader .container { padding-left: 33px !important; padding-right: 33px !important; }
  body #Subheader .title { font-size: 45px; }
  /* Buttons --------------------------------------------- */
  .vtr-button-default, .vtr_button_theme, a.button, a.tp-button { margin-bottom: 0 !important; }
  /* BeTheme Elements --------------------------------------------- */
  /* Tabs */
  body .ui-tabs .ui-tabs-nav li a { font-size: 15px; text-transform: uppercase; }
  body.style-simple .tabs_vertical.ui-tabs .ui-tabs-panel { margin-top: 30px; }
  /* Structure and Layout --------------------------------------------- */
  body .ui-tabs .ui-tabs-panel { padding: 15px 0 20px; }
  body .ui-tabs { margin-bottom: 0; }
  /* body .section.mcb-section { padding-top: 40px !important; } */
  /* Carousel Section (Home page) --------------------------------------------- */
  .vtr-section-carousel .content_slider { margin: 0; }
  /* Benefits Bullets Section (Home page) --------------------------------------------- */
  .vtr-section-benefits-bullets .vtr-col-2 { padding: 40px 0 0 !important; }
  .vtr-section-benefits-bullets .column.mcb-column.one-third.column_button { margin-bottom: 0; }
  /* Google Map Section (Contact Us page) --------------------------------------------- */
  .vtr-section-google-map .google-map { height: 300px !important; }
  /* Gravity Forms --------------------------------------------- */
  body .gform_wrapper .top_label li.gfield.gf_left_half { padding-right: 0 !important; }
  body .gform_wrapper .top_label li.gfield.gf_right_half { padding-left: 0 !important; }
  /* Add to Any --------------------------------------------- */
  .addtoany-btn-container p { line-height: 1.5; }
  .section_wrapper .addtoany-btn-container p { margin: 0 0 0 10px !important; }
  /* Site Header --------------------------------------------- */
  body #Top_bar .container { padding: 0 33px !important; }
  body #Top_bar .top_bar_left { width: auto !important; }
  /* Logo */
  body #Top_bar .logo #logo { margin: 10px 0; }
  body.header-stack #Top_bar .logo { text-align: left !important; width: 70%; }
  img.logo-mobile.scale-with-grid { /* Logo width */ width: 180px; }
  /* Mobile menu toggle */
  body #Top_bar a.responsive-menu-toggle { top: 44px; }
  body.header-stack #Top_bar .menu_wrapper { float: none !important; clear: both !important; margin: 0 !important; }
  body #Top_bar a.responsive-menu-toggle { margin-top: -14px !important; right: -6px; }
  body #Top_bar #menu ul li.submenu .menu-toggle { right: -12px !important; }
  /* Site Navigation --------------------------------------------- */
  body #Top_bar #menu ul li a { padding: 0; }
  /* Site Footer --------------------------------------------- */
  .footer-copy-center #Footer .footer_copy .copyright { font-size: 13px; }
  /* Current Opportunities --------------------------------------------- */
  body .mapsvg-wrap, body .mapsvg, #btn-show-map, #btn-show-map { display: none !important; }
  body div.job_listings { margin-bottom: 0 !important; }
  body #Content .job_listings h3, body #Content .job_listings .location, body #Content .job_listings .date, .job_listing .full-time, .job_listing .owner-operator, .job_listing .part-time { font-size: 14px; }
  body .job_listings .search_jobs { padding: 1.5em 1em; }
  .search_jobs div.search_keywords, .search_jobs div.search_location { float: none !important; width: 100% !important; padding-left: 0 !important; padding-right: 0 !important; }
  .search_jobs div.search_keywords { margin-bottom: .3em; }
  body .job_listings .job_types li { padding: .8em .7em .4em 0; }
  .job_listings ul.meta { display: none; }
  ul.job_listings li.job_listing a div.position, ul.job_listings li.job_listing a div.location { line-height: 1.5; }
  .single-job_listing .the_content_wrapper h5 { margin: 3em 0 16px; }


  body .minimalist-header-no #Subheader {
  	padding: 120px 0 !important;
  }

}

  /* Hero Positioning --------------------------------------------- */
  body.hero_pos_left_top #Subheader {background-position: left top !important;}
  body.hero_pos_center_top #Subheader {background-position: center top !important;}
  body.hero_pos_right_top #Subheader {background-position: right top !important;}
  body.hero_pos_center_left #Subheader {background-position: center left !important;}
  body.hero_pos_center_center #Subheader {background-position: center center !important;}
  body.hero_pos_center_right #Subheader {background-position: center right !important;}
  body.hero_pos_left_bottom #Subheader {background-position: left bottom !important;}
  body.hero_pos_center_bottom #Subheader {background-position: center bottom !important;}
  body.hero_pos_right_bottom #Subheader {background-position: right bottom !important;}

/* Max-width 767px and min-width 480px (Theme default) */
@media only screen and (max-width: 767px) and (min-width: 480px) { body h5 { font-size: 14px; line-height: 22px; } }

@media only screen and (min-width: 462px) and (max-width: 767px) { .video-hero .line-1, .video-hero .line-2 { font-size: 45px; height: 25%; } }

/* Max-width 641px (Gravity Forms default) */
@media only screen and (max-width: 641px) { /* Gravity Forms --------------------------------------------- */
  body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) { line-height: inherit; min-height: inherit; } }

/* Max-width 461px (Theme default) */
@media only screen and (max-width: 461px) { /* Layer Slider --------------------------------------------- */
  .content_slider .slider_pagination { padding: 0; }
  .content_slider .slider_pagination li { margin: 4px 0; }
  body .content_slider.carousel a.button { bottom: -54px; }
  .video-hero .line-1, .video-hero .line-2 { font-size: 35px; height: 25%; } }

/* Max-width 479px (Theme default) */
@media only screen and (max-width: 479px) { /* Typographical Elements --------------------------------------------- */
  body { font-size: 14px !important; line-height: 1.5 !important; }
  /* Headings --------------------------------------------- */
  body.minimalist-header-no #Subheader { padding: 60px 0 !important; }
  body #Subheader .title { font-size: 26px; line-height: 1.3; }
  body h3 { font-size: 22px; line-height: 1.3; padding-top: 6px; margin-bottom: 12px; }
  body h3 + hr { display: none; }
  body h4 { font-size: 14px; line-height: 1.4; }
  body h5 { font-size: 14px; line-height: 1.5; }
  /* Gravity Forms --------------------------------------------- */
  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { width: 100%; }
  /* Layer Slider --------------------------------------------- */
  html .ls-nav-prev, body .ls-nav-prev, #ls-global .ls-nav-prev, html .ls-nav-next, body .ls-nav-next, #ls-global .ls-nav-next, .ls-outline .ls-thumbnail-hover { display: none !important; }
  /* Site Header --------------------------------------------- */
  body #Subheader { background-size: cover; }
  /* Site Navigation --------------------------------------------- */
  body #Top_bar #menu ul li a span { line-height: 40px; }
  /* Current Opportunities --------------------------------------------- */
  .job_filters .showing_jobs { padding: .5em 0 !important; background: #fff; }
  .job_filters .showing_jobs > span { width: 70%; display: inline-block; }
  a#btn-show-map, a#btn-hide-map { display: none; } }
